body
  {background:black;}
a:link
  {color:#1dfb0c;}
div#bour
  {padding:3px; padding-top:20px; margin:auto; font-family:arial; font-size:13px; font-stretch:wider; font-weight:100; line-height:125%; word-spacing:2px; margin-bottom:25px; color:#ffffff}
h3
  {font-size:24px; margin-top:2px; margin-bottom:16px; font-weight:700; line-height:120%;}
h4
  {font-size:16px; margin-top:2px; margin-bottom:14px; font-weight:600; line-height:120%;}
h5
  {padding:3px; padding-top:20px; margin:auto; font-family:arial; font-size:13px; font-stretch:wider; font-weight:100; line-height:125%; word-spacing:2px; color:#2255aa;}
h6
  {font-size:14px; margin-top:2px; margin-bottom:8px; font-weight:600; line-height:120%;}

hr
  {}
hr.thin
  {border:0px dotted #777777; border-top-width:1px; margin-bottom:3px; margin-top:20px;}
hr.thick, hr.main, hr.mainb2
  {padding:4px; background-color:#dd0000; margin-bottom:8px; margin-top:38px;}
hr.main, hr.mainb2
  {margin-top:5px;}
hr.mainb2
  {background-color:#2222dd;}

img.floatleft
  {float:left; margin:10px 20px 12px 5px;}

div.image
  {font-variant:small-caps; margin:20px 0px;}
div#container
  {background-color:#ffaaaa; margin-top:25px; padding-bottom:1px;}
div#cornerbox
  {float:left; width:150px; height:130px; background-color:#ff0000; border-bottom:5px black; padding:5px; font-family:arial black; font-size:22px; font-weight:300; line-height:23px;}
div#column
  {margin-left:160px; padding-bottom:20px; padding-left:40px; background-color:black; min-height:300px;}
div#container.b2
  {background-color:#bbbbff;}
div#cornerbox.b2
  {background-color:#4444ff;}